Subject: Re: bug#24707: 25.1; Window shrinks automatically after opening at normal size

From: Eli Zaretskii <[email-masked]>
Date: Sun, 16 Oct 2016 21:00:19 +0300

> From: Ivor Durham <[email-masked]>
> Date: Sun, 16 Oct 2016 00:27:08 -0700
> 
> 
> After upgrading from Fedora 23 to Fedora 24, when I open Emacs the
> window is initially the size specified in my ~/.Xdefaults file (80x50)
> as before the upgrade, but then it automatically shrinks to five lines
> (3 buffer, status bar and message line below the status bar). This
> occurs with "emacs -Q filename". I am accessing the Linux system
> remotely from Windows 10 using Secure CRT and the VcXsrv X server
> running on Windows. If I open the same file locally on the Linux
> workstation, Emacs does not shrink the window after opening the file.
> Only the Fedora upgrade changed to introduce this change in behavior,
> not Secure CRT or VcXsrv.

If the Fedora upgrade causes this, why do you think it's a bug in
Emacs?